<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<body>
<th:block th:fragment="header">
    <nav class="navbar navbar-inverse navbar-static-top">
        <div class="container">
            <div class="navbar-header">
                <a class="navbar-brand" th:href="@{/}">
                    <img th:src="@{/img/marathon_logo.png}" alt="marathon logo"/>
                </a>
            </div>
            <div id="navbar" class="collapse navbar-collapse">
                <ul class="nav navbar-nav">
                    <li class="active">
                        <a th:href="@{/}">Inicio</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</th:block>
</body>
</html>